Subject: Re: email

From: Mike Uhl <[email-masked]>
Date: Mon, 30 Jun 1997 10:54:33 -0500

On 29 Jun 1997, Robert Freedman wrote:
> Hi, I accidentally "erased" an incoming email letter before reading it.
> Are these messages stored somewhere in the system and is there a way I can
> retrieve it?
> Thanks
> Bob Freedman
> Orinda, CA 
> email: [email-masked]
> 
As far as I know, you have only one opportunity to undelete mail, and that
is _BEFORE_ you exit Pine. Once you have exited and approved deletions,
then that is the _end_. As far as being stored _elsewhere_, it _was_,
before you retrieved it.
Someone else may know of a way to do it, but I don't hold much hope.

		sorry,

            [,,^..^,,] <<<ShoeLeather_Express>>> [,,^..^,,]
                                D A Z E
                                D A N D
                                C O N F
                                U S E D